@media screen {
/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}

/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;}

/*=FONTS
--------*/

/*=PAGE STRUCTURE
-----------------*/
body {font-family: "futura-pt",sans-serif;font-style: normal;font-weight: 300;color:#565659;font-size:100%;background-color:#eee}
#logo-print {display:none}
header[role="banner"] {color:#fff;position:relative;padding-top:3.5em;float:left;width:100%;z-index:1;}
header[role="banner"] #header-inner {margin:0 auto;max-width:79.875em;padding:0 2.125em;}
#container {float:left;width:100%;}
main#container #gutter-frame {margin:0 auto;max-width:79.875em;position:relative;padding:0 2.125em;}
main#container #gutter-frame #gutter-content {padding:1.1875em;background:#fff;}
main#container #gutter-frame #gutter-home {background:#fff;}
footer[role="contentinfo"] {clear:both;}
footer[role="contentinfo"] .gutter {margin:0 auto;max-width:79.875em;padding:1.25em 2.125em 1em 2.125em;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-9999px;}
.clear-lft {clear:left}
.rgt {float:right}
.lft {float:left}
 sub {font-size:12px }
 sup {font-size:12px }

/*=TYPOGRAPHY
-------------*/
h1,h2,h3,h4,h5,h6 {font-weight:normal;}
h2 {font-family: "futura-pt",sans-serif;font-style: normal;font-weight: 500;}
h3 {font-size:2.4em;color:#c60c46;font-weight: 300;margin-bottom:.25em}
h4 {font-size:1.8em;color:#c60c46;font-weight: 400;margin-bottom:.25em;}
h4.ops {font-size:1.6em;color:#F48033;font-weight: 500;margin-bottom:.25em;}
h5 {font-size:1.2em;color:#c60c46;;font-weight: 400;margin-bottom:.5em;}
h6 {font-size:1em;color:#565659;font-weight: 500;margin-bottom: .25em;}
sup {vertical-align: super;font-size:80%}
b, strong {font-weight:bold;}
i, em {font-style:italic;}
.obj-c {margin-left:auto;margin-right:auto;display:block;text-align:center}
.rgt {float:right;}
.lft {float:left; padding-right:1.5em;}
strong, b {color:#565659;}

/*=NAVIGATION
-------------*/
.menu {margin:0 auto;max-width:80em;padding-bottom:.5em} /*Menu bar background colour*/
.menu ul {width:100%;margin:0;list-style:none;position:relative;display:inline-table;z-index:99;}
.menu > li > ul.sub-menu {min-width:14em;padding:0;}
.menu ul li {padding:0;vertical-align:top;}
.menu > ul > li {display:inline-block;line-height:1;margin:0}
.menu ul li a {display:block;text-decoration:none;font-size:1em;color:#fff;} /*Menu font colour, size*/
.menu ul li:hover a {color:#fff}
/*Menu tab hover state depending on section*/
.menu ul li.tab1:hover {color:#C60B46}/*Home icon*/
.menu ul li.tab2:hover {background:#C60B46} /*red*/
.menu ul li.tab3:hover {background-color:#5AA5DB} /*blue light*/
.menu ul li.tab4:hover {background-color:#E6AB21} /*yellow*/
.menu ul li.tab5:hover {background-color:#45AFCA} /*blue sky*/
.menu ul li.tab6:hover {background-color:#0A4595} /*blue*/
.menu ul li.tab7:hover {background-color:#77787B} /*grey*/
.menu ul li.tab8:hover {background-color:#77787B} /**/
.menu ul li.tab9:hover {background-color:#77787B} /**/

.menu ul li > a {padding:.4375em 0;} /*Menu bar height, tab label padding*/
.menu ul ul {display:none;position:absolute;top:100%;min-width:16em}
.menu ul ul ul {min-width:18em}
.menu ul li:hover > ul {display:block;}
.menu ul ul > li {position:relative;background-color:transparent;text-align:left}
.menu ul ul > li a {padding:.5em 1em;height:auto;} /*Sub menu background colour, padding*/
.menu ul ul > li a:hover {color:#fff;} /*Sub menu background hover colour, font hover colour, border*/

/*Sub menu background hover colour*/
.menu ul li a.two + ul li a:hover {background-color:#930833}
.menu ul li a.three + ul li a:hover {background-color:#4a84af}
.menu ul li a.four + ul li a:hover {background-color:#E6AB21}
.menu ul li a.four + ul li.strategy-1 a:hover, .menu ul li a.four + ul li.strategy-1:hover {background-color:#A67C18} /*dark yello*/
.menu ul li a.four + ul li.strategy-2 a:hover, .menu ul li a.four + ul li.strategy-2:hover {background-color:#787C26} /*dark green*/
.menu ul li a.five + ul li a:hover {background-color:#45AFCA}
.menu ul li a.five + ul li.review-1 a:hover, .menu ul li a.five + ul li.review-1:hover {background-color:#2F788A} /*dark blue light*/
.menu ul li a.five + ul li.review-2 a:hover, .menu ul li a.five + ul li.review-2:hover {background-color:#0A4777} /*dark blue*/
.menu ul li a.five + ul li.review-3 a:hover, .menu ul li a.five + ul li.review-3:hover {background-color:#B45F26} /*dark orange*/
.menu ul li a.five + ul li.review-4 a:hover, .menu ul li a.five + ul li.review-4:hover {background-color:#4B2D17} /*dark brown*/
.menu ul li a.five + ul li.review-5 a:hover, .menu ul li a.five + ul li.review-5:hover {background-color:#296E2E} /*dark green*/
.menu ul li a.six + ul li a:hover {background-color:#062755} /*dark blue*/
.menu ul li a.seven + ul li a:hover {background-color:#393A3B} /*dark grey*/
.menu ul li a.eight + ul li a:hover {background-color:#393A3B}
.menu ul li a.nine + ul li a:hover {background-color:#393A3B}

.menu ul ul ul {position:absolute;left:100%;top:0;}
.menu ul.sub-menu {width:auto} /*Target padding around sub menu*/

.menu li.tab2 ul.sub-menu {background-color:#C60B46} /*red*/
.menu li.tab3 ul.sub-menu {background-color:#5AA5DB} /*blue light*/
.menu li.tab4 ul.sub-menu {background-color:#E6AB21} /*yellow*/
.menu li.tab4 ul.sub-menu .strategy-1 li {background-color:#E6AB21} /*blue sky*/
.menu li.tab4 ul.sub-menu .strategy-2, .menu li.tab4 ul.sub-menu .strategy-2 li {background-color:#B6BC3A} /*green avo*/
.menu li.tab5 ul.sub-menu .review-1, .menu li.tab5 ul.sub-menu .review-1 li {background-color:#45AFCA} /*blue light*/
.menu li.tab5 ul.sub-menu .review-2, .menu li.tab5 ul.sub-menu .review-2 li {background-color:#0F6DB7} /*blue*/
.menu li.tab5 ul.sub-menu .review-3, .menu li.tab5 ul.sub-menu .review-3 li {background-color:#F48033} /*orange*/
.menu li.tab5 ul.sub-menu .review-4, .menu li.tab5 ul.sub-menu .review-4 li {background-color:#8B532A} /*brown*/
.menu li.tab5 ul.sub-menu .review-5, .menu li.tab5 ul.sub-menu .review-5 li {background-color:#40AE49} /*green*/
.menu li.tab6 ul.sub-menu {background-color:#0A4595} /*blue*/
.menu li.tab7 ul.sub-menu {background-color:#77787B} /*grey*/
.menu li.tab8 ul.sub-menu {background-color:#77787B} /*grey*/
.menu li.tab9 ul.sub-menu {background-color:#77787B} /*grey*/

.menu a.main {text-align:center;color:#565659; font-weight:500} /*Target menu bar tab labels e.g. font, uppercase*/
 /*Menu tab hover state depending on section*/
.menu a.main.one:hover {color:#C60B46}
.menu a.main.two:hover {background-color:#c60c46}
.menu a.main.three:hover {background-color:#5AA5DB}
.menu a.main.four:hover {background-color:#e5ab23}
.menu a.main.five:hover {background-color:#45AFCA}
.menu a.main.six:hover {background-color:##0A4595}
.menu a.main.seven:hover {background-color:#77787B}
.menu a.main.eight:hover {background-color:#77787B}
.menu a.main.nine:hover {background-color:#77787B}

/*Menu tabs selected state depending on page or section*/
body.one .menu a.one {color:#C60B46} 
body.two .menu a.two {color:#fff;background-color:#C60B46}
body.three .menu a.three {color:#fff;background-color:#5AA5DB}
body.four .menu a.four {color:#fff;background-color:#E6AB21}
body.five .menu a.five {color:#fff;background-color:#45AFCA;}
body.six .menu a.six {color:#fff;background-color:#0A4595;}
body.seven .menu a.seven {color:#fff;background-color:#77787B;}
body.eight .menu a.eight {color:#fff;background-color:#77787B;}
body.nine .menu a.nine {color:#fff;background-color:#77787B;}

.menu li a i {position:absolute;left:-9999px;} /*Move Home text label*/
.menu a.one {position:relative;}
.menu a.one:after {content:'\f015';font-family:'fontawesome';speak:none;font-size:1.75em;position:absolute;top:.1em;left:0;right:0} /*Home icon*/
.menu .tab1 {width:4%;}
.menu .tab2 {width:10%;}
.menu .tab3 {width:14%;} 	
.menu .tab4 {width:8%;} 
.menu .tab5 {width:8%;}
.menu .tab6 {width:18%;}
.menu .tab7 {width:19%;}
.menu .tab8 {width:10%;}
.menu .tab9 {width:9%;margin-right:0}

/*fly-out arrows*/
.menu ul.sub-menu li.has-submenu a span {float:right}
.menu ul.sub-menu li.has-submenu a span:after {content:'\f105';font-family:'fontawesome';speak: none;font-weight:bold;padding-left:10px}

#breadcrumb .gutter {margin:0 auto;max-width:80em;padding:0 2em;}
#breadcrumb p {margin-bottom:0;padding:.4375em 0;font-size:.75em; padding-left:10em}
#breadcrumb p {margin-bottom:0;/* padding:.4375em 0; */font-size:.75em;padding-left: 6em;bottom: 20px;}
#breadcrumb p b {color:#4D4D4F}
#breadcrumb a:link {color:#4D4D4F}
#breadcrumb a:visited {color:#4D4D4F;}
#breadcrumb a:hover {color:#000;}

/*=HEADER CONTENT
-----------------*/
header[role="banner"] {text-align:center;}
header[role="banner"] h1 {text-indent:-9999px;background:transparent url(../images/Tiger-brands-logo.png) left top no-repeat;float:left;width:102px;height:136px;margin:0;}
header[role="banner"] h1 a {display:block;width:102px;height:136px;overflow:hidden;}
header[role="banner"] #sub-head {position:absolute;left:0;right:0;margin:0 auto;text-align:center;margin-left:0;z-index:-1;} 
header[role="banner"] #header-inner h2 {display:inline-block;text-align:center;color:#565659;font-size:2.7em;margin: 1em 0 0 0}
header[role="banner"] #header-inner h2 i {font-style:normal;color:#c60c46}
header[role="banner"] #header-inner #search {float:right;font-size:2.7em;margin-top:1em}
header[role="banner"] #header-inner #search a {color:#6a757c}
header[role="banner"] #main-nav {position:absolute;top:0;left:0;right:0;width:100%;background:#ccc;padding-top:.25em}

/*=UTILITY/TOOLBAR
------------------*/
#toolbar {position:absolute;top:0;right:0;z-index:0;width:2em;border:1px solid #8f8f91;}
#toolbar ul {margin-bottom:0;background:#4d4d4f;}
#toolbar a {display:block;padding:.25em;text-align:center;vertical-align:middle;font-size:1.5em}
#toolbar li a:link, #toolbar li a:visited {background-color:transparent;color:#fff;text-decoration:none;}
#toolbar li a:hover {background:#77787c;color:#fff;}

/*=BODY CONTENT
---------------*/
main[role="main"] p {font-size:1em;margin-bottom:1em;line-height:1.4}
main[role="main"] ul, main[role="main"] ol {margin-bottom:.5em;}
main[role="main"] li {font-size:1em;line-height:1.2;}
main[role="main"] li li, main[role="main"] li p {font-size:100%;}
main[role="main"] table p, main[role="main"] table li, main[role="main"] table li li {font-size:100%}
main[role="main"] .intro {font-size:150%;line-height:1.4;margin-bottom: .75em;font-weight:400}
main[role="main"] .introtextgrey {font-size:150%;line-height:1.4;margin-bottom: .75em;font-weight:400}
main[role="main"] .introgrey {font-size:600%;line-height:1.4;margin-bottom: 5px;font-weight:500; color:#77787b}
main[role="main"] .introred {font-size:600%;line-height:1.4;margin-bottom: 5px;font-weight:500; color:#c60b46}
#container figure img {display:block;max-width:100%;height:auto !important}
ul.list {margin-left:1.25em;list-style:disc}
ul.list-glance {margin-left:1.75em;list-style:disc;}
ul.list-white li {margin-left:1em;list-style:disc}
ul.list li {list-style-image: url(../images/bullet.png)}
ul.list-white li {list-style-image: url(../images/bullet-white.png)}
ul.list-glance li {list-style-image: url(../images/glance-bullet.gif)}
ul.list li, ol.list li, ul.list-white li, ul.list-glance li {padding-bottom:.5em;line-height:1.2em}
ul.list ul {margin-top:.5em}
ul.list ul li {list-style-image:none;margin-left:1em;list-style:disc}
ul.list-large {}
ul.list-large li {font-size:1.2em;font-weight:400;padding:0;line-height:1.8}
ul.list-large li {border-top:1px dotted #565659;border-bottom:1px dotted #565659}
ul.list-large li + li {border-top:none}
ol.list {list-style:decimal;margin-left:2.5em}
ol.alpha {list-style-type: lower-alpha; margin-left:1.5em;}
ol.roman {list-style-type: lower-roman; margin-left:1.5em;}
ul.list.border {margin-bottom:1em;width:40%}
ul.list.border li {border-bottom:1px dotted #565659;padding-bottom:0;line-height:1.6}

p.button a {display:inline-block;padding:.75em;background-color:#cb2127;color:#fff;text-decoration:none;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
p.button a:hover {background:#272324;color:#fff}
p.button.enlarge a:before {content:'\f00e';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.pdf a:before {content:'\f016';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
.grid.graphs p { color:#000; border-bottom:1px solid #000;}
.caption { font-size:13px;}
.datatable tr:hover, .datatable tr.hilite {background-color: #ebebeb;color: #000000; cursor:pointer;}


/*=COLOUR SWITCH
----------------*/
.switch-red {color:#cb2127}
.switch-white {color:#fff}

/*=OPERATIONS
-------------*/
.grid.operations .grid2-b img {display:inline;width:auto;border:2px solid red}
.ops-intro {}
figure.ops-management  {border-bottom:1px dotted #565659;margin-bottom:1em}
figure.ops-management  img {padding:.25em 0}
figure.ops-management figcaption p {margin-bottom:.1em}

/*=KEY STRATEGY
---------------*/
.keydarkgrey {background-color:#d1d2d4; padding:10px; color:#c60c46; font-weight:900;}
.keygrey {background-color:#eeefef; padding:10px;}
.keyimagegrey {background-color:#eeefef; padding:10px;}
.keyheaderred {background-color:#c60b46; padding:10px; color:#fff; text-transform:uppercase; font-weight:900;}
.keylight {background-color:#E2E3E4; padding:5px; color:#c60c46; font-weight:900;}

.keydarkergrey {background-color:#4c4d4f; padding:10px;}
.keydottedtopleft {border-top:1px dotted #000; border-left:1px dotted #000;}
.keydottedbotleft {border-bottom:1px dotted #000; border-left:1px dotted #000;}
.keydottedtopright {border-top:1px dotted #000; border-right:1px dotted #000;}
.keydottedbotright{border-bottom:1px dotted #000; border-right:1px dotted #000;}
.keydottedtopbot{border-bottom:1px dotted #000; border-top:1px dotted #000;}
.keydottedrowleft{border-bottom:1px dotted #000; border-top:1px dotted #000; border-left:1px dotted #000;}
.keydottedrowright{border-bottom:1px dotted #000; border-top:1px dotted #000; border-right:1px dotted #000;}
.keydottedleft {border-left:1px dotted #000;}
.keydottedright {border-right:1px dotted #000;}
.keydotted{border-bottom:1px dotted #000;}
.keydottedtopleftright{border-left:1px dotted #000; border-top:1px dotted #000; border-right:1px dotted #000; border-bottom:2px solid #000;}
.keydotlftrht{border-left:1px dotted #000;  border-bottom:2px solid #000; border-right:1px dotted #000; }
.keylftrht{border-left:1px dotted #000;  border-right:1px dotted #000; }
.keylftright{border-left:1px dotted #000;  border-right:1px dotted #000; background-color:#EDEDEE; }
.keygreyblockwhite {background-color:#eeefef; padding:5px ;  border-right:2px  solid #fff;  border-bottom:2px solid #fff;  border-top:2px solid #fff;  border-left:2px solid #fff;}
.keyblockwhite {background-color:#d1d2d4; padding:10px; color:#c60c46; font-weight:900;  border-bottom:2px solid #fff;}

/*=SECTION ICONS
-----------------*/
#section-icon {height:60px;background-image:url(../images/section-icons-sprite.png);background-repeat:no-repeat;}
body.two #section-icon {background-position:50% 0} /*marker, red*/
body.three #section-icon {background-position:50% -60px}  /*binocs, blue*/
body.four.key #section-icon {background-position:50% -180px} /*graph arrow, yellow*/
body.four.strat #section-icon {background-position:50% -120px} /*cross hairs, green*/
body.five.strategic #section-icon {background-position:50% -240px} /*chess, blue*/
body.five.fin #section-icon {background-position:50% -300px} /*pie, blue*/
body.five.ops #section-icon {background-position:50% -360px} /*tools, orange*/
body.five.nonfin #section-icon {background-position:50% -420px} /*people, brown*/
body.five.gov #section-icon {background-position:50% -480px} /*scale, green*/
body.six #section-icon {background-position:50% -540px} /*graph, blue*/
body.seven #section-icon {background-position:50% -600px} /*i, grey*/
body.eight #section-icon {background-position:50% -600px} /*i, grey*/
body.nine #section-icon {background-position:50% -600px} /*i, grey*/

/*=LIST GRID
------------*/
.grid {}
.grid2-a {float:left;width:48%}
.grid2-b {float:right;width:48%}
ul.grid-list {margin-bottom:0;}
ul.grid-list li {display:block;float:left;}
ul.grid-list li li {float:none;width:100%;}
ul.grid-list li img {display:block;max-width:100%;height:auto !important}
ul.grid-list li a {display:block;}
ul.grid-list li .gutter {padding:1em;}
ul.grid-two li {width:49.2537313%;margin-right:1.4925373%;background:#ccc} /*462 divide 938 = 49.2537313%, 14 divide 938 = 1.4925373%*/
ul.grid-two li .gutter {min-height:140px;}
ul.grid-two li.grid2, ul.grid-two li.grid4, ul.grid-two li.grid6 {margin-right:0}
ul.grid-three li {width:33.333333%;} /*426 divide 1278 = 33.333333%*/
ul.grid-three li.grid3, ul.grid-three li.grid6 {margin-right:0}
ul.grid-four li {width:23.79032258064516%;margin-right:1.61290322580645%;} /*295 divide 1240 = 23.79032258064516%, 20 divide 1240 = 1.61290322580645%*/
ul.grid-four li.grid4, ul.grid-four li.grid8,ul.grid-four li.grid12 {margin-right:0}

body#home ul.grid-list {margin-bottom:0;}
body#home.grid-list li {display:block;float:left;}
body#home ul.grid-list li li {float:none;width:100%;}
body#home ul.grid-list li img {display:block;max-width:100%;height:auto !important}
body#home ul.grid-list li a {display:block; font-size:.85em; font-weight:normal; line-height:1}
body#home ul.grid-list li .gutter {padding:1em;}
body#home ul.grid-three li {width:33.333333%;} /*426 divide 1278 = 33.333333%*/
body#home ul.grid-three li h2{color:#747579; text-transform:uppercase; margin:0} /*426 divide 1278 = 33.333333%*/
body#home ul.grid-three li h2.border {z-index: 100; border: none;background-image: url(../images/line.png);background-position: bottom;background-repeat: repeat-x;} 
body#home ul.grid-three li.grid3 h2 {color:#cb2127; font-weight:100}
body#home ul.grid-three li.grid3 figure {margin:.8em;}
body#home ul.grid-three .block-content { color:#cb2127; margin-top:.8em; font-size:1.8em; font-weight:100}
body#home ul.grid-three li.grid3, ul.grid-three li.grid6 {margin-right:0}
body#home .dottedline {background-image: url(../images/line.png);background-position: bottom;background-repeat: repeat-x; margin:0 1em 1em 1em;  line-height:.2}
body#home h2 { font-family: "futura-pt",sans-serif;font-style: normal;font-weight: 500; margin:0; padding:0;}
body#home ul.list li  {font-weight:bold; }
body#home ul.list li i {font-style:normal; color:#cb2127}
main#container #gutter-frame #gutter-homecontent {padding:1.1875em;background:#fff; margin:0;}
main#container #gutter-frame #gutter-homecontent  h2{padding-bottom:.5em;background:#fff; color:#cb2127; font-weight:100;font-family: "futura-pt-condensed",sans-serif;font-style: normal;font-size:1.8em;}

/*grid highlights*/
body#home ul.grid-list {margin-bottom:0;}
body#home ul.grid-list.highlights li {display:block;float:left; }
body#home ul.grid-list.highlights li li {float:none;width:100%;min-height:inherit;}
body#home ul.grid-list.highlights li .gutter {padding:0;}
body#home ul.grid-three.highlights li {width:33.333333%;  min-height:230px;} /*426 divide 1278 = 33.333333%*/
body#home ul.grid-three.highlights li.grid3 {margin-right:0; float:right;min-height:460px}
body#home ul.grid-three.highlights li.grid3 .slider li {float:left}
body#home ul.grid-three.highlights li.grid3:hover img {transform:none;}

body#home ul.grid-three.highlights li.grid1 {background:#C70B46;}
body#home ul.grid-three.highlights li.grid2 {background:#5CA5DA;}
body#home ul.grid-three.highlights li.grid4 {background:#E5AB23;}
body#home ul.grid-three.highlights li.grid5 {background:#B4B938;}
body#home ul.grid-three.highlights li.grid6 {background:#4AB0C9;}
body#home ul.grid-three.highlights li.grid7 {background:#0B6DB8;}
body#home ul.grid-three.highlights li.grid8 {background:#F58031;}
body#home ul.grid-three.highlights li.grid9 {background:#8A532A;}
body#home ul.grid-three.highlights li.grid10 {background:#41AD48;}
body#home ul.grid-three.highlights li.grid11 {background:#034694;} 

ul.grid-list li img, ol.grid-list li img, .grid2-a img, .grid2-b img {display:block;max-width:100%;height:auto !important; margin:0 auto; margin-top:1em;}
ul.grid-list.highlights li.grid {position:relative; overflow:hidden }
ul.grid-list.highlights li.grid h4 {position:absolute;bottom:0;left:0;right:0;background:transparent url(../images/caption-bkr.png);}
ul.grid-list.highlights li.grid h4 {text-align:center;color:#fff;margin-bottom:0;padding:.25em;font-size:1.8em; font-weight:100}

ul.grid-list.highlights li .block-content {position:absolute;opacity:0;bottom:-100%;left:0;width:100%;height:100%;background:transparent url(../images/body-fade.png);-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s;-o-transition:all 1s ease;transition:all 1s}
ul.grid-list.highlights li .block-content .gutter {padding:1em}
ul.grid-list.highlights li .block-content a:link, ul.grid-list.highlights li .block-content a:visited {text-decoration:none;}
ul.grid-list.highlights li:hover .block-content {opacity:1;bottom:0;}
ul.grid-list.highlights li:hover h4 {opacity:0}

ul.grid-list.highlights li:hover img {transform: scale(.8);transition:all 4s}
ul.grid-list.highlights li.grid h5 {position:absolute;left:500px; opacity:0; top:18px; font-size:1.8em; color:#fff }
ul.grid-list.highlights li.grid p, ul.grid-list.highlights li.grid ul.list {position:absolute;left:-200px; opacity:0; top:55px; font-size:1.2em;}
ul.grid-list.highlights li:hover h5 { left:0; right:0; opacity:1; transition:ease-in .5s;text-align:center; z-index:100 }
ul.grid-list.highlights li:hover p, ul.grid-list.highlights li:hover ul.list { left:20px; right:20px; opacity:1; transition:ease-in .5s; z-index:100000; color:#fff; }
ul.grid-list.highlights li.grid ul.list a {color:#fff; }
ul.grid-list.highlights li.grid ul.list a:hover {color:#cb2127; }

ul.grid-list.highlights li i.button {font-style:normal; display:inline-block;clear:left;}
ul.grid-list.highlights li i.button a {padding:.2em .5em;color:#004d90;background-color:#fff;text-decoration:none;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px; margin:.2em; font-size:.8em }
ul.grid-list.highlights li i.button a:hover {background:#cb2127;color:#fff}

.slider img {position:relative}
.slider-content {position:absolute;bottom:0;left:0;width:100%;}
.slider-content .gutter { background:#77787C;  }
.slider-content h3 { font-size:29px; margin:0; padding:0; color:#fff; font-family: "futura-pt",sans-serif;font-style: normal;font-weight: 100; text-align:center; padding:.25em;}
.slider-content h3 b {color:#fff; font-weight:400; }

/*=BIOGRAPHIES
--------------*/
p.key i {display:inline-block;width:20px;margin-right:.5em}
p.key.independent {margin-bottom:.25em !important;}
p.key.independent i {background-color:#C60B46}
p.key.executive i {background-color:#4C4D4F}
ul.grid-four.team li {background-color:#E7E7E8;margin-bottom:1em}
ul.grid-list.grid-four.team li figure img {margin:0;}
ul.grid-four.team li a {text-decoration:none;color:#6a757c}
ul.grid-four.team li figure figcaption {text-align:center;font-weight:300;color:#fff;background-color:#4C4D4F;font-weight:500;padding:.25em}
ul.grid-four.team li .biography-content {padding:1em;min-height:280px}
ul.grid-four.team li .biography-content p {margin-bottom:0}
ul.grid-four.team li figure figcaption.independent {background-color:#C60B46}
.biography-content h6 {font-size:1em;font-weight: 400;color:#E6AB21;margin:.2em 0 0 0}
.biography-content h6.position {font-size:1.1em;font-weight: 500;}

/** Blocks colors **/
.greyblock { background:#D1D2D4; padding:.5em;}
.pinkblock { background:#C60B46; padding:.9em; color:#fff;}
.pinkblock h4 {color:#fff !important;  margin:0; padding:0;}
.pinkblock a {  color:#fff !important;  margin:0; padding:0;}

/*ARROW TABLES dont delate please*/
.arrow-table {width:100%;  }
.assurances { font-size:26px; font-weight:500  }
.arrow-table caption {padding:.5em;font-weight:bold;color:#cb2127;border-bottom:2px dotted #ccc}
.arrow-table thead th {text-align:left;font-weight:bold;color:#58595b;vertical-align:bottom;border-bottom:2px dotted #cb2127}
.arrow-table thead th.column-gap {border:none}
.arrow-table thead th.head-bkr {border:none;color:#fff;padding:1em;}
.arrow-table thead th.head-one {background:#c48b31 url(../images/heading-shape-bkr-one.png) top right no-repeat}
.arrow-table thead th.head-two {background:#c41130 url(../images/heading-shape-bkr-two.png) top right no-repeat}
.arrow-table thead th.head-three {background:#2079a5 url(../images/heading-shape-bkr-three.png) top right no-repeat}
.arrow-table tbody th {text-align:left;vertical-align:top;}
.arrow-table tbody th.middle {vertical-align:middle;}
.arrow-table tbody th .more-line-height {line-height:2}
.arrow-table tbody td.row-gap {background:#fff;padding:.5em; background-image: url(../images/line.png);background-position: center;background-repeat: repeat-x; margin:0 1em 1em 1em;}
.arrow-table tbody tr:first-child td {padding:.2em;}
.arrow-table tbody td {vertical-align:top;background-color:#e6e7e8;}
.arrow-table tbody b {display:block;padding-bottom:.25em;}
.arrow-table tbody i {font-style:normal; color:#cb2127}
.arrow-table .td-light-blue {width:15%;background-color:#E6E7E9;  }
.arrow-table .td-light-blue ul li{margin-top:.5em;}
.arrow-table .td-light-blue img.icon {width:60px;float:right}
.arrow-table .td-icon img.icon {width:40px;display:block;margin:0 auto;padding-bottom:.25em}
.arrow-table td.arrow {width:30px;padding:0}
.arrow-table td.border {padding:0;width:4px;border-right:6px solid #fff}
.arrow-table tr.table-footer {border-bottom:none;}
.arrow-table tr.table-footer.solid td {color:#fff;background-color:#344b5e;text-align:center;font-weight:bold;-moz-border-radius: 0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px; }

/*=ACCORDION
------------*/
.accordion {margin-bottom:1em;}
h4.expand a {padding:.5em}
.expand a {display:block;}
.expand a:link, .expand a:visited {color:#fff;text-decoration:none;background:#0c79a6;}
.expand a:hover, .expand a:active, .expand a:focus {background:#ccc;color:#fff}
.expand a.open:link, .expand a.open:visited {background:#666;color:#fff;}
.expand a:before {content:'\f0fe';font-family:'fontawesome';speak: none;padding-right:.5em}
.expand a.open:before {content:'\f146';font-family:'fontawesome';speak: none;padding-right:.5em}
/*tabbed accordion*/
ul.tabs {float:left;width:100%;padding:1em 0 0 0;background:transparent url(../images/nav-year-bg.png) left bottom repeat-x;margin-bottom:0 !important}
ul.tabs li {float:left;cursor: pointer;margin:0 0 0 .5em;padding:4px 10px;border:1px solid #ccc;border-bottom:none;text-decoration:none;color:#333}
ul.tabs li:first-of-type {margin:0}
ul.tabs li:hover {background:#eee}
ul.tabs li.active {padding-bottom:5px;background:#fff;border-color:#0067a4;color:#0067a4;font-weight:bold}
.tab-container {border:1px solid #0067a4;border-top:none;clear:both;float:left;width:99.796334%;background:#fff;overflow:auto;} /*980 divide 982 = 99.796334%*/
.tab-drawer-heading {display:none;}
.tab-drawer-content {padding:1em;display:none;}


/*=TABLES
---------*/
/*main[role="main"] table {width:100%;margin-bottom:1em}*/
.assurance { font-size:16px !important}
.assurance-heading {background-color:#A7A9AC; color:#fff; font-weight:500}
.assurance-headingleft {background-color:#A7A9AC; padding:10px; color:#fff;border-left:1px dotted #000;font-weight:500}
.assurance-grayblock {background-color:#D1D2D4; padding:10px; border-bottom:1px dotted #000;}
.assurance-grayblockleft {background-color:#EEEFEF; padding:10px; border-left:1px dotted #000; border-bottom:1px dotted #000;}

.silient { font-size:20px; width:500 !important }
.silient b{ font-size:30px; color:#c60c46}
.silient th{ font-size:20px; font-weight:400 }
 
.operating { background:#C60B46; color:#fff; padding:.5em; }
.operating-greyblock { background:#E7E7E8; padding:.5em;border:1px dotted #000;}
.operating-whiteblockrow { padding:.5em;border-top:1px dotted #000;border-bottom:1px dotted #000;}
.operating-whiteblockrowright {  padding:.5em;border-top:1px dotted #000;border-bottom:1px dotted #000;border-right:1px dotted #000;}
.operating-greydark { background:#4C4D4F; color:#fff;padding:.5em;}
.operating-greyblock i {font-style:normal; font-size:36px; font-weight:500; color:#c60c46;}
.operating-grey { background:#A7A9AC; color:#fff;padding:.5em; font-weight:900;}
.operating-greywhiteblock { background:#A7A9AC; color:#fff;padding:.5em; border-right:1px  solid #fff; font-weight:900;}




.stakeholder-greyblock {background:#A7A9AC; padding:.5em; color:#fff; font-weight:400;}
.stakeholder-greyblock-left {background:#A7A9AC; padding:.5em; color:#fff; font-weight:400; border-left:2px  solid #fff;}
.stakeholder-greylightblock {background:#D1D2D4; padding:.5em; color:#c60c46; font-weight:500;}
.stakeholder-greylightblockwhitetbot {background:#D1D2D4; padding:.5em; color:#c60c46; font-weight:500; border-bottom:2px solid #fff;}
.stakeholder-greylighterblock {background:#EEEFEF; padding:.5em;}


.ops-table {width:50%}
.ops-table, .ops-table thead {background:#fff;border-bottom:2px solid #4D4D4F}
.ops-table thead th {text-align:left;vertical-align:bottom}
.ops-table thead th + th {text-align:right}
.ops-table thead th.th-highlight {font-weight:bold;}
.ops-table thead th.th-no-bkr {background:#fff}
.ops-table col.col-total {background:#ccc}
.ops-table th, .ops-table td {padding:.25em}
.ops-table tbody th {text-align:left}
.ops-table tbody td {text-align:right}

/*=ICONS
--------*/
p.bullet-icon {position:relative;vertical-align:bottom;padding-left:36px;padding-bottom:.5em}
p.bullet-icon i {position:absolute;left:0;top:-6px;display:block;width:28px;height:28px;background-image:url(../images/icons-sprite.png);background-repeat:no-repeat;}
p.bullet-icon.web i {background-position:0 0;}
p.bullet-icon.gri i {background-position:0 -28px}
.fa-volume-up {color:#000;}
.fa-file-pdf-o {color:#c11e07;}
.fa-file-excel-o {color:#549f3a;}

/*=FOOTER
---------*/
footer[role="contentinfo"] #footer-frame {text-align:center;color:#fff;background:#cc1d2a}
footer[role="contentinfo"] #footer-frame .gutter {min-height:220px}
footer[role="contentinfo"] #footer-frame .gutter p {margin:.5em;}
footer[role="contentinfo"] h6 {font-size:1em;color:#fff;margin:0 0 1em 0}
footer[role="contentinfo"] .grid a {color:#fff;text-decoration:none}
footer[role="contentinfo"] .grid a:hover {background-color:#b71b26}
footer[role="contentinfo"] p#credit {text-align:center;}
footer[role="contentinfo"] p#credit a {display:inline-block;font-size:.875em}
footer[role="contentinfo"] p#credit a:link, footer[role="contentinfo"] p#credit a:visited {color:#fff;}

/*=LINKS
--------*/
a {outline:none}
a:link {color:#cb2127}
a:visited {color:#cb2127}
a:hover {color:#000;text-decoration:none;}
/*pagination*/
.pagination {padding:1em 1.1875em;margin:1em 0;background:#fff}
main[role="main"] .pagination p {margin-bottom:0}
.pagination .lft {background:#fff url(../images/previous.png) center left no-repeat}
.pagination .lft p {margin-left:60px}
.pagination .rgt {background:#fff url(../images/next.png) right 50% no-repeat}
.pagination .rgt p {margin-right:60px;text-align:right}
.pagination a {text-decoration:none;color:#cb2127}
.pagination .lft:hover {background:#fff url(../images/previous-hover.png) left 50% no-repeat}
.pagination .rgt:hover {background:#fff url(../images/next-hover.png) right 50% no-repeat}
.pagination p i {font-style:normal;display:block;padding-bottom:.25em;border-bottom:2px dotted #cb2127}
.pagination p b {color:#cb2127;font-weight:normal;font-size:160%;}
.pagination p em {display:none}
/*back to top arrow*/
#back-to-top {position:fixed;bottom:2em;right:5%;text-decoration:none;font-size:2em;width:1.2em;height:1.2em;display:block;text-align:center;vertical-align:middle;border-radius:50%;color:#221e1f;background-color:#b3b3b3;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}
#back-to-top:after {content:'\f106';font-family:'fontawesome';speak: none;}
#back-to-top:hover {background:#ccc;}
}

@media print {
/*=BODY, FRAME
--------------*/
body {font-size:76%;text-align:left;color:#000;font-family:Arial, Helvetica, sans-serif;background:#fff}
#wrap, #container {width:100%;margin:0;padding:0;float:none} /*Remove container floats*/
/*=HEADER, LOGO
---------------*/
header[role="banner"] {float:none !important;background-image:none;padding-bottom:1em;border-bottom:1px solid #ccc;margin-bottom:1em}
header[role="banner"] h1 {float:none !important;font-size:12pt}
header[role="banner"] h1 a {color:#000;text-decoration:none;}
#logo {display:block}

/*=DISPLAY NONE
---------------*/
.move, nav, .menu-link, #breadcrumb, #utility, #toolbar, footer[role="contentinfo"], .pagination {display:none} /*Hide things that must not print*/

/*=BODY SPECIFIC
----------------*/
.grid-list li {margin:0;list-style-type:none;float:none;width:100%}

/*=LINKS, URLS
---------------*/
a:link, a:visited {color:#520;font-weight:bold;text-decoration:underline;}
.content-frame a[href^="http://"]:after, .content-frame a[href^="ftp://"]:after {content: " [" attr(href) "]";font-size: 90%;} /*Write out any web links*/
}
